* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Poppins, sans-serif;
}

body {
    background: #f5f5f5;
}

.hero {

    min-height: 100vh;

    background:
        linear-gradient(rgba(0, 0, 0, .35), rgba(0, 0, 0, .35)),
        url("https://images.unsplash.com/photo-1460317442991-0ec209397118?w=1600") center center/cover no-repeat;

    display: flex;
    flex-direction: column;
    align-items: center;
}

/* NAVBAR */

.navbar {

    width: 90%;
    margin-top: 20px;

    background: white;

    border-radius: 14px;

    padding: 18px 30px;

    display: flex;
    justify-content: space-between;
    align-items: center;

    position: relative;
}

.logo {

    font-size: 25px;
    font-weight: 700;

    color: #111;
}

.logo i {

    margin-right: 8px;

    color: #111;
}

.nav-links {

    display: flex;
    gap: 28px;

    list-style: none;
}

.nav-links a {

    color: #222;

    text-decoration: none;

    font-weight: 500;

    transition: .3s;
}

.nav-links a:hover {

    color: #0066ff;
}

.nav-right {

    display: flex;

    align-items: center;

    gap: 10px;
}

.login-btn {

    background: #111;

    color: white;

    border: none;

    padding: 10px 22px;

    border-radius: 8px;

    cursor: pointer;
}

.menu-btn {

    display: none;

    width: 45px;
    height: 45px;

    border: none;

    border-radius: 8px;

    background: #111;

    color: white;

    cursor: pointer;

    font-size: 20px;
}

/* HERO */

.hero-content {

    flex: 1;

    display: flex;

    flex-direction: column;

    justify-content: center;

    align-items: center;

    text-align: center;
}

.hero-content h1 {

    color: white;

    font-size: 4rem;

    line-height: 1.2;

    max-width: 900px;
}

.search-btn {

    margin-top: 30px;

    padding: 15px 35px;

    border-radius: 40px;

    background: transparent;

    border: 2px solid white;

    color: white;

    cursor: pointer;

    font-size: 16px;
}

.search-btn:hover {

    background: white;

    color: black;
}

/* MOBILE */

@media(max-width:900px) {

    .navbar {

        padding: 15px 20px;

    }

    .menu-btn {

        display: block;

    }

    .nav-links {

        position: absolute;

        left: 0;

        top: 100%;

        width: 100%;

        background: white;

        display: flex;

        flex-direction: column;

        max-height: 0;

        overflow: hidden;

        transition: max-height .35s ease;

        border-radius: 0 0 12px 12px;

        gap: 0;
    }

    .nav-links.show {

        max-height: 500px;

        box-shadow: 0 12px 20px rgba(0, 0, 0, .15);

    }

    .nav-links li {

        width: 100%;

    }

    .nav-links a {

        display: block;

        padding: 18px 25px;

        border-bottom: 1px solid #eee;

    }

    .hero-content h1 {

        font-size: 2.6rem;

        padding: 0 20px;

    }

}